## simple-oc 1.0-1

=== debian/changelog ===
simple-oc (1.0-1) unstable; urgency=low

  * Initial release

 -- Ralf Dragon <dragon@vision.ee.ethz.ch>  Sun, 26 Jan 2014 13:46:07 +0000
