## simple-oc 1.0-3

=== Makefile ===
install:
	@echo "Installing into ${DESTDIR}"
	mkdir -p ${DESTDIR}/usr/share/applications/hildon
	cp simple_oc.desktop ${DESTDIR}/usr/share/applications/hildon
	mkdir -p ${DESTDIR}/usr/share/icons
	cp simple_oc.png ${DESTDIR}/usr/share/icons
	mkdir -p ${DESTDIR}/usr/bin
	cp simple_oc ${DESTDIR}/usr/bin
