## simple-oc 1.0-2

=== debian/changelog ===
simple-oc (1.0-2) lucid; urgency=low

  * Categorize the SimpleOwnCloud icon
  * Chmod 700 the logfile since the passwd is stored in plain text
  * Escape the config file variables properly
  * Enable to choose the protocol (http or https)

 -- Ralf Dragon <dragon@vision.ee.ethz.ch>  Sat, 01 Feb 2014 09:51:47 +0000
