=== debian/control ===
Source: simple-oc
Section: unknown
Priority: extra
Maintainer: Ralf Dragon <dragon@vision.ee.ethz.ch>
Build-Depends: debhelper (>= 7), make
Standards-Version: 3.8.3

Package: simple-oc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mirall
Description: Simple command line script for owncloud syncing
