## simple-oc 1.0-3

=== debian/changelog ===
simple-oc (1.0-3) lucid; urgency=low

  * Add a section info to allow categorization
  * Finally fix that the SimpleOwnCloud icon does not appear in the start menu
    (the icon name has to be the same as the desktop file name)

 -- Ralf Dragon <dragon@vision.ee.ethz.ch>  Sat, 01 Feb 2014 17:11:23 +0000
