=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: simple-oc
-Section: unknown
+Section: user/utilities
 Priority: extra
 Maintainer: Ralf Dragon <dragon@vision.ee.ethz.ch>
 Build-Depends: debhelper (>= 7), make
