## simple-oc 1.0-4

=== debian/changelog ===
simple-oc (1.0-4) lucid; urgency=low

  * Depend on new mirall 1.5.2

 -- Ralf Dragon <dragon@vision.ee.ethz.ch>  Sat, 09 Mar 2014 11:28:23 +0000
