## simple-oc 1.0-5

=== debian/changelog ===
simple-oc (1.0-5) lucid; urgency=low

  * Works with new owncloudcmd 1.6.1
  * less verbose
  * allows specifying a config dir, ssl trust or proxy

 -- Ralf Dragon <dragon@vision.ee.ethz.ch>  Wed, 16 Jul 2014 21:36:07 +0100
