## simple-oc 1.0-6

=== debian/changelog ===
simple-oc (1.0-6) lucid; urgency=low

  * New logdir which is automatically cleaned

 -- Ralf Dragon <dragon@vision.ee.ethz.ch>  Wed, 06 Aug 2014 01:16:05 +0100
