=== debian/control ===
--- 
+++ 
@@ -7,5 +7,5 @@
 
 Package: simple-oc
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, mirall (>= 1.5.2)
+Depends: ${shlibs:Depends}, ${misc:Depends}, mirall (>= 1.6.1)
 Description: Simple command line script for owncloud syncing
